Bug 5273 - On change value of variable in watch window, IDE freezes
On change value of variable in watch window, IDE freezes
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
Sun Solaris
: P4 (vote)
: TBD
Assigned To: David Kaspar
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-10 22:42 UTC by David Kaspar
Modified: 2003-07-02 16:18 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Kaspar 2000-01-10 22:42:27 UTC
{JDK 1.2.1}

On change value of variable in Debugger Window/Watch, Exception window raises empty (window is not painted) and IDE freeze
Comment 1 Marek Grummich 2000-07-25 09:35:59 UTC
Priority is changed to P4 (normal).
Comment 2 Quality Engineering 2003-07-02 16:18:22 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo